

function GameScreen:InitScreen()
    self:LoadScreen()
    self:init_dlg({"cue_left"}, {"cue_02"})
    
    self:FadeOut(0.5);
end

function GameScreen:LoadScreen()
	--[[---Background---]]--
	self:CreateObj(OBJ_TYPE.ACTIVE_ALL, "comics_back_trigger", "graphics/trigger", 0, 0, REAL_WINDOW_WIDTH, REAL_WINDOW_HEIGHT);
	ItemSetOpacity("comics_back_trigger", 0.01)
	
	self:CreateObj(OBJ_TYPE.ACTIVE_ALL, "eve_02", "graphics/screens/02_hall/comics/eve_02", 0, 120);
	
	self:CreateObj(OBJ_TYPE.NO_ACTIVE, "cue_left", "graphics/interface/comics/cue_left", 260, 842);
	
	self:CreateObj(OBJ_TYPE.ACTIVE_ALL, "cue_02", "graphics/screens/02_hall/comics/cue_02", 409, 965);
end